# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Jul  5 04:18:33 UTC 2014
pkgname = dstat
pkgver = 0.7.2-5
pkgdesc = A versatile resource statistics tool
url = http://dag.wieers.com/home-made/dstat/
builddate = 1404533913
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 543744
arch = any
license = GPL
depend = python2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
